@charset "utf-8";
/* CSS Document */
html{
	background-color:#ED0800;
}

h1{
	color:white;
	font-size: 32px;
	text-align: center;
	font-family: "nerko one" ,cursive;
	font-weight: 400;
	
}
.hamburger-menu{
	color: white;
}
.fotos{
	align-content: center;
	height: auto;
	position: center;
	justify-content:center;
	text-align: center;
	border-radius: 1.5rem;
		
		
}

	

@media (max-width: 600px) {
    h1, h2 {
        font-size: 1.5rem;
    }
    p {
        font-size: 1rem;
	    position: fixed;
    }
}
@media (max-width: 600px) {
    body {
        background-color: white; 
        color: #f0f4ff; 
    }
    h1, h2 {
        color: #ED0800; 
    }
}

h2{
	position:center;
	font-size: 32px;
	color: white;
	text-align: center;
	font-family: "nerko one" ,cursive;
	font-weight: 400;
}
p{
	position:center;
	font-size: 16px;
	color: white;
	text-align: center;
	font-family: "nerko one" ,cursive;
	font-weight: 400;
	margin: 2rem;
	
}
body {
    margin: 0;
    padding: 0;
}

.nerko-one-regular {
  font-family: "Nerko One", cursive;
  font-weight: 400;
  font-style: normal;
}



.menu-container {
	justify-content:flex-start;
    position:relative;
    display: inline-block;
    align-content:flex-start;
}


.menu-button {
    background-color: #ED0800;
    color: #fff;
    padding: 10px 20px;
    cursor:pointer;
    text-align: center;
}


.menu-content {
	font-family: "nerko one" ,cursive;
	font-weight: 400;
    display: none;
    position: absolute;
    top: 100%; 
    left: 0;
    background-color: #ED0800;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}


.menu-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-content li {
    
}

.menu-content li:last-child {
    border-bottom: none;
}

.menu-content a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: white;
}

.menu-content a:hover {
    background-color: black;
}


.menu-container:hover .menu-content {
    display: block;
}